<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="10" start.y="14" goal.x="42" goal.y="2" size="1.22"/>
        <agent id="1" start.x="13" start.y="32" goal.x="12" goal.y="1" size="0.84"/>
        <agent id="2" start.x="26" start.y="10" goal.x="51" goal.y="35" size="1.96"/>
        <agent id="3" start.x="45" start.y="7" goal.x="30" goal.y="33" size="1.74"/>
        <agent id="4" start.x="37" start.y="4" goal.x="45" goal.y="36" size="0.88"/>
    </agents>
</root>
